/* 
Theme Name: Social Politi
Description: Skræddersyet tema til Social Politi af Mathias - B01-33
Author: Mathias - B01-33
Author URI: https://www.codafweb.dk/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* GLOBAL */
.mb-0 {
	margin-bottom: 0px !important;
}

/* HEADER */
.logo_tagline {
    height: 20px;
    margin-top: -15px;
}

/* FOOTER */
.small_notice {
	height: 22px;
}

/* FORMS */
.rcp_lost_password {
	display: none !important;
}
.login_form {
	padding: 90px 150px 80px 150px;
}
.login_form h2 {
	margin: 0px;
}
.rcp_form input[type="checkbox"] {
    margin: 2px 6px 0 0 !important;
}
.rcp_lost_password {
	margin-bottom: 22px !important;
}
.rcp-button , .button {
	border: 0px !important;
    font-size: 15px !important;
    padding: 12px 24px !important;
}
.rcp-button:hover , .button:hover {
	background-color: #001E3C !important;
	color: #ffffff !important;
}
input#rcp_user_login , input#rcp_user_pass {
	max-width: 700px !important;
}
.login_form label {
	margin-top: 20px;
	margin-bottom: 10px;
}
.gsection_title {
	margin-top: 40px;
	margin-bottom: 6px;
}
.gsection_title {
	font-size: 20px !important;
}
.gview_hide_description td {
	display: none !important;
}
.g_form_uppercase {
	text-transform: uppercase;
}
td.g_form_underline {
    text-decoration: underline;
}
.dataTables_length {
	display: none !important;
}
.gv-search label {
	margin-bottom: 10px !important;
}
.gv-search-box-submit {
	flex: 1 1 10em !important;
	margin-top: 26px !important;
	margin-right: 0px !important;
}
.gv-search-button {
	width: 100% !important;
	font-family: "Open Sans", Sans-serif;
	border-radius: 0px !important;
}
.gv-search-field-text {
    flex-grow: 30 !important;
}
.paginate_button , .dataTables_wrapper .dataTables_paginate .paginate_button {
	background: #ffffff !important;
    color: #001e3c !important;
    border: 0 !important;
    padding: 3px 10px 3px 10px;
    border: 1px solid #d4d4d4 !important;
	margin-top: 8px !important;
}
.dataTables_paginate .next , .dataTables_paginate .previous {
	display: none !important;
}
.login-username label , .login-password label {
	margin-bottom: 12px !important;
}
.ledelse-login a {
	display: none !important;
}
.gform_footer input[type="submit"] {
	margin-top: 25px !important;
}

/* DATATABLES */
.dtr-inline {
	margin-left: -1px !important;
}
.dataTables_scrollFoot {
	display: none !important;
}